Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Newcomers » Newcomers » Which Version of Eclipse to Choose for RCP Application Developement?
Which Version of Eclipse to Choose for RCP Application Developement? [message #1827069] Wed, 06 May 2020 15:00
Neju Nelson is currently offline Neju NelsonFriend
Messages: 10
Registered: June 2019
Junior Member
Hi

I started the development of my RCP application when Eclipse 4.12 was the latest one. But now the latest one is Eclipse 4.15 and expecting 4.16 and onwards . What is the strategy in selecting the version for RCP development.

1. Should we stick on to 4.12 when releasing our application to Customer.
2. Should we update our Application frequently with latest Eclipse version and if so how can we make sure it wont break any thing


Thanks
Neju
Previous Topic:Which version of Eclipse do I need for Oracle JDK 11.0.6
Next Topic:How do I edit a jar file?
Goto Forum:
  


Current Time: Thu Sep 24 09:06:32 GMT 2020

Powered by FUDForum. Page generated in 0.02639 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top